$ErrorActionPreference = 'Stop';
$packageName = 'demohelper'
$url64 = 'https://github.com/stefankueng/demohelper/releases/download/2.1.0/DemoHelper-2.1.0.zip'
$checksum64 = '9F0672DBB3692BF5271C8BC14A8090A7B476A6CFC8739004724964E360ADCBD1'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName '$packageName' `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"
